Subject: Trainer Candidate - Sonal Kumari
From: Sonal Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 11 Mar 2023 02:32:48 -0500

| | Tech Support Test

Name | Sonal Kumari
E-mail | [email-masked]
Phone Number | (+91) 6375834985
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Preet vihar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spinny | QA | NA |
Previous Employer 1 | Digitech | QA | December 21 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15Days
Please briefly describe your work experience specifically in Quality? | I worked as a quality analyst from last 3.5 year . Had lot many responsibility to do like audits, calibration  BQ management ,call listening session ,feedback session briefing  pkt ,dip check ,publishing the dashboard maintaining Tnps ETC
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Sometime we face such like one of my executive is not performing well in quality parameters but he is able to maintain his sales target in that scenario he is not ready to take quality or quality feedbacks very seriously so that is the very difficult scenario to brief him aur make him realise that quality is equally important as quantity because if we are not good in quality we can't perform well for long time
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience that means we are meeting customer expectation but great customer experience mens we are giving such kind service to our customer which they are not expecting means more than meeting their expectation so he'll give good feedback to their known ones
What according to you makes you a good candidate for this position? | I had experience in sales as well as in startup also because currently I am working with startup so I know how to build process from the zero and also I know very well about quality parameters how to enhance quality and process that will help us to maintain sales target in long term
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |